hr {
	border-color: #737373;
}
div#cart-icon {
	padding-top: 23px;
}
#cart-button .fa-shopping-cart {
	color: #fff;
	opacity: 0.8;
}
#cart-button .fa-shopping-cart:hover {
	opacity: 1;
}
.login-btn {
	width: 100%;
}
button#cart-button {
	-webkit-appearance: none;
	padding: 0;
	cursor: pointer;
	background: 0 0;
	border: 0;
}
.formSubmit,.formSubmit[disabled] {
	border: 0px solid rgb(221, 221, 221);
	background-color: rgb(83, 93, 108);
}
.formSubmit:hover,.formSubmit[disabled]:hover {
	background-color: rgb(83, 93, 108);
}
div.modal-content{
	padding-left: 15px;
	padding-right: 15px;
}
div#confirmButton {
	display: flex;
}
div#confirmButton input {
	margin: 0 auto;
	width: 100px;
}
#account {
	padding: 10px;
	width: 81%;
	top: 100%;
}
#account li a {
	padding: .75em 1em;
}
#maintenanceModal label {
	color: #535d6c;
}
.maintenance-content {
	margin-bottom: 30px;
}
.maintenance-title {
	width: 50%;
	margin: 0 auto;
	padding-bottom: 20px;
	color: #535d6c;
}
.cartCechout {
	margin-bottom: 30px;
}
#cartModal .modal-footer {
	text-align: initial;
}
#couponeCode,#coupone {
	display: inline-block;
}
#couponValidate, #validateCoupon {
	display: none;
}
.fa-chevron-right {
	color: #22a7f0;
	margin-left: 75px;
}
.clear-cart {
	background-color: rgb(235, 235, 235);
	padding: 9px;
	margin-bottom: 10px;
	border-radius: 3px;
}
.error{
	color: red;
}
/* Overlay CSS */
.overlay {
	height: 0%;
	width: 100%;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	background-color: rgba(59,59,59, 0.9);
	overflow-y: auto;
	transition: 0.5s;
}

.overlay-content {
	position: relative;
	top: 7%;
	width: 100%;
	margin-top: 30px;
	color: #edeef0;
}
.overlay-content hr.bold {
	border-top:2px solid #737373;
}
.overlay>a {
	padding: 8px;
	text-decoration: none;
	font-size: 36px;
	color: #818181;
	display: block;
	transition: 0.3s;
}

.overlay>a:hover, .overlay>a:focus {
	color: #f1f1f1;
}

.overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 45px;
}
.overlay-content .cartCechout {
	margin-top: 15px;
	margin-bottom: 15px;
}
#search-info {
	margin-top: 25px;
}
.header-title {
	font-size: 2em;
}
.right {
	text-align: right;
}
.available {
	font-weight: bold;
	color: rgb(39, 174, 96);
}
.search-results button {
	text-align: center;
	width: 75px;
	height: 34px;
	margin-left: 10px;
}
.search-results button.checked {
	background-color: rgb(39, 174, 96);
}
#summary{
	display: none;
}
.fa-check {
	color: rgb(237, 238, 240);
}
.result-info {
	font-size: 16px;
	padding-top: 6px;
}
#loginModal input:disabled {
	opacity: 0.5;
}
.cart-items span {
	color: #bdbdbd;
}
@media screen and (max-height: 450px) {
	.overlay {overflow-y: auto;}
	.overlay>a {font-size: 20px}
	.overlay .closebtn {
		font-size: 40px;
		top: 15px;
		right: 35px;
	}
}
.input-group-addon {
	background-color: #fff;
	border-color: #fff;
	color: #22a7f0;
}
.input-group {
	margin: 0 auto;
}